Subject: Re: [ietf-runners] Running in ATL

From: Gregorio Manzano <[email-masked]>
Date: Thu, 1 Nov 2012 12:32:11 -0430

Hi friends, greetings from LACNIC XVIII !

Thanks for the advice Chris, i´ll keep in mind.

Hope to run with all of you in ATL.

Cheers.
gr

El 24/10/2012, a las 03:59 a.m., Christer Holmberg escribió:

> Hi,
>
> Thanks for the information!
>
> I am not paranoid about safety. However, it’s always good to be  
> aware of the environment, and in Atlanta there are some areas that  
> should be avoided – especially when running early in the morning.
>
> The week after Atlanta I’ll be in New Orleans, and the same applies  
> there :)
>
> Regards,
>
> Christer
>
>
>
>
> From: Gregorio Manzano [mailto:[email-masked]]
> Sent: 19. lokakuuta 2012 17:34
> To: [email-masked]
> Cc: Christer Holmberg
> Subject: Re: Running in ATL
>
> Hello Dan. Hello IETF Runners list!
>
> Thanks Dan so much for this map and list info.
>
> Guao, 5-6 miles range is almost what I run too everyday, with one- 
> two longer distances days per week.  8-)
>
> Anyone gonna run the next Atlanta 26 marathon next 28th? I would  
> like 8-(   ...but I will go to Lacnog 2012-Lacnic XVIII (Lacnic 10th  
> Aniversary!) in Montevideo, Uruguay 8-)
>
> Hope to see you, and maybe run one day at IETF 85 with all of you!  
> we could schedule it!
> Greg 8-)
>
>
> El 19/10/2012, a las 09:25 a.m., Dan York escribió:
>
>
> Christer & Gregorio
>
> I don't know any routes there in Atlanta myself, but MapMyRun.com  
> shows a good number of different routes (and you can change the form  
> settings to show different length runs):
>
> http://www.mapmyrun.com/routes/?location=225%20courtland%20street,%20atlanta,%20georgia,%20usa
>
> I'll be looking for some routes myself... although more in the 5-6  
> mile range ;-)
>
> Also, for everyone reading this, there is a separate list called  
> "ietf-runners" where those of us who like to run can share info like  
> this. Subscription info at:
>
> https://www.ietf.org/mailman/listinfo/ietf-runners
>
> See you in Atlanta,
> Dan
>
> --
> Dan York
> Senior Content Strategist, Internet Society
> [email-masked]   +1-802-735-1624
> Jabber: [email-masked]
> Skype: danyork   http://twitter.com/danyork
>
> http://www.internetsociety.org/deploy360/
>
> On Oct 19, 2012, at 9:15 AM, Gregorio Manzano wrote:
>
>
> Hi people, Christer!
>
> You meant about "running" short or long distances as exercise? if  
> so, I´m interested in running there very early, as I run every  
> morning.
>
> Some people told me downtown is a good and safe place. You can see  
> so by lots of restaurants in downtown refered yesterday by Jason  
> from Comcast:
>
> Best regards,
> greg
>
>
> El 19/10/2012, a las 05:05 a.m., Christer Holmberg escribió:
>
>
> Hi,
>
> Any suggestions on nice (and safe) morning running routes (8-10  
> miles) in the downtown area?
>
> Regards,
>
> Christer
> _______________________________________________
> 85attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/85attendees
>
>
> Gregorio Manzano R.
> Jefe de Redes y Telecomunicaciones
> Dirección de Operaciones y Red Académica
> Centro Nacional de Innovación Tecnológica
> Teléfono: 0212 555.8290
> http://www.cenit.gob.ve
>
> _______________________________________________
> 85attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/85attendees
>
> _______________________________________________
> 85attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/85attendees
>
>

Gregorio Manzano R.
Jefe de Redes y Telecomunicaciones
Dirección de Operaciones y Red Académica
Centro Nacional de Innovación Tecnológica
Teléfono: 0212 555.8290
http://www.cenit.gob.ve